﻿body {background-color:#f5f5f5;}
div#page-container {background-image:none;}
div#page-menu {display:none;}
h1#page-header, div#header {display:none;}

div#main-container {margin:25% auto;width:500px;height:314px;text-align:center;position:absolute;left:50%;top:50%;margin-left:-250px;margin-top:-290px;}
div#main-container img#logo {margin-bottom:20px;}
div#main-content {border-radius:5px;background-color:#efefef;border:1px solid #dfe2e2;padding:10px 30px 10px 30px;text-align:left;}

table.dataForm input {width:auto;}
table.dataForm th {white-space:nowrap;}

#recaptcha_widget_div input {border-raidus:0;height:auto;}